 .u-section-1 {
  background-image: linear-gradient(#fcf9f7, #faf4f0);
}

.u-section-1 .u-sheet-1 {
  min-height: 1752px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 109px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 736px;
  background-image: url("images/Obchod.jpg");
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 736px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 2.25rem;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -10px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 467px;
  animation-duration: 1000ms;
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 222px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 15px 114px 0 154px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 467px;
  animation-duration: 1000ms;
  background-image: linear-gradient(to bottom, rgba(249, 243, 239, 1), rgba(249, 243, 239, 1)), linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  width: 73px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-6 {
  width: 351px;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 450px;
}

.u-section-1 .u-container-layout-5 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1943px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 278px;
  }

  .u-section-1 .u-image-1 {
    min-height: 607px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 486px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 385px;
  }

  .u-section-1 .u-text-4 {
    width: 109px;
    margin-left: 120px;
    margin-right: 81px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 385px;
  }

  .u-section-1 .u-text-6 {
    width: 293px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: 610px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1191px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 368px;
  }

  .u-section-1 .u-image-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 284px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    width: 220px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 83px;
    margin-right: 44px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-text-6 {
    width: 220px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: 982px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 297px;
  }

  .u-section-1 .u-image-1 {
    min-height: 698px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 1688px;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: -1340px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 213px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 382px;
  }

  .u-section-1 .u-image-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-1 .u-layout-wrap-2 {
    margin-top: 1138px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-3 {
    margin-top: -594px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 134px;
  }
}